// In diese Datei können eigene Youtube Kanäle eingetragen werden
// Diese Datei sollte am besten mit Notepad++ editiert werden
// Die Kodierung sollte auf UTF-8 gestellt sein

// Beispiele:
<name>Vip Magazin</name><user>vipmagazin</user>
<name>KinoCheck</name><user>KinoCheck</user>
<name>trailerzoneDE</name><user>trailerzoneDE</user>
<name>MoviepilotTrailer</name><user>MoviepilotTrailer</user>
<name>KinoKingKong</name><user>KinoKingKong</user>
<name>ConstantinFilm</name><user>ConstantinFilm</user>
<name>AmerEntertainer</name><user>AmerEntertainer</user>
<name>UniversalPicturesDE</name><user>UniversalPicturesDE</user>
<name>MegaFailed</name><user>MegaFailed</user>
